local fn = _gn(0x93F499CAE53FCD05)
--- bullet damage modifier: type = 4
-- explosive damage Defense mod: type = 7
-- fire damage Defense mod: type = 8, 15
function Global.SetPlayerDefenseTypeModifier(player, type, defenseModifier)
	return fn(player, type, defenseModifier)
end
